\newpage

# Recherche


Dans le bandeau supérieur, il y a une barre de recherche des usagers. On peut y rechercher des usagers par nom et prénoms, le moteur de recherche étant tolérant sur des graphies différentes. Par exemple, si on cherche "Mathieu", on trouvera aussi les prénoms correspondant à "Matthieu".

Si vous n'avez pas trouvé l'usager, vous pouvez cliquer sur le bouton "Recherche avancé". Dans la page de recherche avancée, on peut rechercher sur base de la date de naissance, un fragment de numéro de téléphone, etc.

![Recherche avancée d'un usager](./img/advanced_search.png)

## Motifs de recherche

La recherche est effectuée de la manière suivante:

* par partie du nom et du prénom;
* par date de naissance:

  La date de naissance doit être formatée de la manière suivante: `15/06/1981`, `15-06-1981` ou, au format anglais, `1981-06-15` (pour exprimer le 15 juin 1981). Le mois et le jour **doit toujours être inscrit avec deux chiffres**, en indiquant donc un "zéro" lorsque le chiffre du mois ou du jour est inférieur à dix.

* par numéro de téléphone

  La recherche par numéro de téléphone s'enclenche à partir de cinq chiffres: il est donc nécessaire d'indiquer au moins cinq chiffres du numéro. Si le premier chiffre est un zéro, alors le numéro est considéré comme étant issu du pays d'installation (paramètre de la configuration du logiciel). Pour une recherche sur des numéros étrangers, le préfixe international est requis (par exemple `+32` pour la Belgique).

::: { .note }
Ces motifs sont appliqués sur la recherche de la page d'accueil, du bandeau de recherche présent sur chaque page, mais aussi dans toutes les zones de recherche des usagers présent dans les parcours, personnes ressources, etc.
:::




