\newpage

# Tiers  {#sec:tiers}
<!-- /fr/3party/3party -->

Dans le cadre de l'accompagnement social, vous êtes amené à travailler avec de nombreux partenaires professionnels externes (professionels de santé, services administratifs, ...). Chill vous permet de les associer facilement à un utilisateur et à son parcours d'accompagnement, vous donnant ainsi un aperçu complet de chaque partenaire impliqué.

Toutes les informations sur les tiers peuvent être consultées en allant dans le menu de la section dans le coin supérieur droit et en sélectionnant **Tiers**. On peut aussi accéder à la fiche de chaque tiers mentionné dans l'application en cliquant sur le badge du tiers puis en cliquant sur "Voir le tiers".

En haut de la liste, une barre de recherche vous permet de trouver facilement le tiers que vous recherchez sur base de son nom.

## Personnes morales, personnes physiques, et contacts

Chill propose trois types de tiers:

* les **personnes morales**, qui sont, généralement, une institution;
* les **contacts**, qui sont des tiers associés à une personne morale. Il s'agira, généralement, de tiers qui travaillent au sein d'une institution;
* les **personnes physiques** qui proposent d'enregistrer des informations adaptées aux personnes physiques. Aucun contact ne peut être associé à une personne physique.

::: { .note }
Le type de tiers ne peut pas être modifié après la création.
:::

## Créer un tiers

Au bas de la page, vous trouverez un bouton permettant de créer un nouveau tiers. Ce faisant, vous verrez qu'une distinction est faite entre la création d'un tiers en tant que **personne morale** ou **personne physique**.

Choisissez "personne morale" si vous voulez ajouter un tiers qui est, par exemple, un cabinet médical ou une organisation.
Une "personne physique" correspond à tout professionnel que vous souhaitez ajouter en tant que tiers, par exemple un psychologue.

### Personne morale

La création d'une **personne morale** vous amène à un formulaire que vous pouvez remplir avec les informations suivantes.

* **Nom**
* **Acronyme**
* **Service/département** : vous pouvez cibler un service ou un département spécifique au sein de l'organisation (par exemple, assistance aux personnes âgées, service juridique).
* **Informations de contact** (numéro de téléphone, email).
* **Adresse** : l'adresse du tiers. Comme pour toute les adresses, elle peut être rendue confidentielle.
* **Contacts** : Les contacts sont des personnes physiques associées à l'entité juridique. Vous pouvez préciser leur titre et leur rôle au sein de l'organisation et ajouter leurs coordonnées. Comme pour l'adresse ci-dessus, il existe une option pour en faire un contact confidentiel. Leurs informations seront donc floutées dans toute l'application et pourront être révélées en cas de besoin. Chaque contact peut être supprimé individuellement et ces modifications seront enregistrées lors de la sauvegarde du tiers.
* **Commentaire**
* **Actif/inactif** : un tiers peut être mis à l'état inactif (par exemple, il n'est plus opérationnel).


### Personne physique

Une personne physique est un tiers équivalent à une personne. Bien qu'un contact soit en fait également une personne physique, il s'agit de deux entités distinctes dans Chill.

Dans le formulaire, les éléments suivants peuvent être spécifiés:

* **Civilité** (ex. Mme, Maire, ...)
* **Nom**
* **Qualité (rôle professionnel)** (ex : secrétaire, infirmière)
* **Catégorie** : la catégorie dont relève les services du tiers.
* **Informations de contact** : téléphone, courriel, adresse. Les informations de contact peuvent être spécifiées comme confidentielles.
* **Commentaire**
* **Actif/Inactif**
